package cn.com.countrygarden.bi.main.model.microSatisfy;

/**
 * 码表
 * @author shitong
 *
 */
public class MicroSatisfyAnswerCodeModel {
	private String uuid;					//主键ID
	private String answerId;					//问题ID
	private String answerKey;					//问题关键字key
	private String contentDescribe;					//问题描述
	private String answerContent;					//答案描述
	private String isDelete;					//有效标记 0 有效 1 失效
	private String rule;
	private String createdBy;					//创建人
	private String createdTime;					//创建时间
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public String getAnswerId() {
		return answerId;
	}
	public void setAnswerId(String answerId) {
		this.answerId = answerId;
	}
	public String getAnswerKey() {
		return answerKey;
	}
	public void setAnswerKey(String answerKey) {
		this.answerKey = answerKey;
	}
	public String getContentDescribe() {
		return contentDescribe;
	}
	public void setContentDescribe(String contentDescribe) {
		this.contentDescribe = contentDescribe;
	}
	public String getAnswerContent() {
		return answerContent;
	}
	public void setAnswerContent(String answerContent) {
		this.answerContent = answerContent;
	}
	public String getIsDelete() {
		return isDelete;
	}
	public void setIsDelete(String isDelete) {
		this.isDelete = isDelete;
	}
	public String getCreatedBy() {
		return createdBy;
	}
	public void setCreatedBy(String createdBy) {
		this.createdBy = createdBy;
	}
	public String getCreatedTime() {
		return createdTime;
	}
	public void setCreatedTime(String createdTime) {
		this.createdTime = createdTime;
	}
    public String getRule() {
        return rule;
    }
    public void setRule(String rule) {
        this.rule = rule;
    }
	
	
}
